CREATE OR REPLACE VIEW public.vw_utility_monthly_trade_ifrs_adjustments AS
 SELECT apti.id AS "intAdjustmentId",
    apti.date AS "dtmAdjustmentDate",
    apti.amount AS "dblAmount",
    cur.name AS "strCurrency",
    apti.comment AS "strComments"
   FROM (account_physical_trade_ifrs apti
     JOIN currency_currency cur ON ((cur.id = apti.currency)));;
